BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaBorrowRequest Class Reference

## Properties
DateTime | BorrowDate`[get, set]`
Guid? | BorrowOrganizationId`[get, set]`
Guid | InsigniaNoteProfileId`[get, set]`

## Property Documentation

## ◆ BorrowDate

DateTime BMA.EHR.Application.Requests.InsigniaBorrowRequest.BorrowDate
| get set

## ◆ BorrowOrganizationId

Guid? BMA.EHR.Application.Requests.InsigniaBorrowRequest.BorrowOrganizationId
| get set

## ◆ InsigniaNoteProfileId

Guid BMA.EHR.Application.Requests.InsigniaBorrowRequest.InsigniaNoteProfileId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaBorrowRequest.cs